﻿@import './lib/icons.css';
@import '../fonts/flame.css';

::-moz-selection {background: #0CA69C; color: #fff}
::selection {background: #0CA69C; color: #fff}

html {font-size: 10px}
body {color: #686868; font-family: Arial, Helvetica, sans-serif; font-size: 1.6rem; background-color: #fff; line-height: 2.1rem; min-width: 320px; width: 100%; height: 100%; float: left; padding: 0; margin: 0}
ol, ul {padding: 0; margin: 0}
li {list-style: none}
h1, h2, h3 {font-weight: 700}
h2 {font-size: 2rem; color: #008177; margin: 0 0 10px; line-height: 2.4rem}
h3 {font-size: 1.7rem; margin: 0 0 10px; line-height: 2rem}
a {color: #686868}
a:hover {color: #686868; text-decoration: underline}
.container-medium {width: 100%; max-width: 795px; padding: 0 15px; margin: 0 auto}
.text-center .img-responsive {display: inline-block}
.underline {text-decoration: underline !important}
.clear{clear: both}
.p-0 {padding: 0!important}
.m-0 {margin: 0!important}
.pl-0 {padding-left: 0!important}
.pr-0 {padding-right: 0!important}
.mt-0 {margin-top: 0!important}
.mb-0 {margin-bottom: 0!important}
.bg-gray {background-color: #F6F6F6}
.bg-gray-light {background-color: #F1F1F2}
.bg-green {background-color: #008177}
.bg-green-light {background: #e6f2f2}
.bg-green-opaco {background: #e8ebd9}
.bg-salmon-light {background: #FDF0E8}
.bg-yellow-light {background: #f6ead0}
.bg-yellow {background-color: #FC3}
.bg-orange-opaco {background: #ffdbc0}
.white, .white:hover, .white:focus {color: #fff !important}
.red, .red:hover, .red:focus {color: #bb5737}
.blue-medium {color: #5BADCE}
.blue, .blue:hover, .blue:focus {color: #247395}
.blue-medium, .blue-medium:hover, .blue-medium:focus {color: #5BADCE}
.blue-light, .blue-light:hover, .blue-light:focus {color: #5BADCE}
.green, .green:hover, .green:focus {color: #0f6f64}
.green-medium, .green-medium:hover, .green-medium:focus {color: #8b9a3d}
.green-light, .green-light:hover, .green-light:focus {color: #008177}
.orange, .orange:hover, .orange:focus {color: #f37f19}
.orange-medium, .orange-medium:hover, .orange-medium:focus {color: #F7921E}
.yellow-medium, .yellow-medium:hover, .yellow-medium:focus {color: #DBA627}

.gray, .gray:hover, .gray:focus {color: #686868}
.space-top {padding-top: 55px}
.space-bottom {padding-bottom: 55px}
.gap-right {margin-right: 15px}
.gap-left {margin-left: 15px}
.gap-bottom {margin-bottom: 20px}

.section-bg {padding: 30px 15px}
.button {border: 0; background-color: #008177; color: #FFF !important; font-size: 2rem; border-radius: 3px; padding: 18px 35px; display: inline-block; font-weight: 600}
.button:hover, .button:focus {background-color: #F37021; color: #FFF; text-decoration: none}
.button-yellow {background-color: #FC3}
.btn-full {width: 100%}
.btn-light {background: none; padding: 5px 40px; color: #00938E !important; border: 1px solid #00938E; font-size: 1.4rem}
.button:hover, .button:focus {background-color: #00938E; color: #FFF !important}
.no-scroll {overflow: hidden}

.middle-container {display: table; position: relative; height: 100%}
.middle-content {display: table-cell; vertical-align: middle}

.list {margin-bottom: 2.6rem}
.list > li {margin-bottom: 1.6rem; padding-left: 1.8rem; position: relative}
.list > li::before {position: relative; content: "•"; color: #F37021; left: 0; font-size: 2.2rem; margin-left: -1.9rem; padding-right: 1rem}
.list.bullet-blue > li::before {color: #247395}
.list.bullet-green > li::before {color: #0f6f64}
.list.bullet-orange > li::before {color: #F37021}
.list.bullet-blue > li > span, .list.bullet-green > li > span, .list.bullet-orange > li > span {color: #686868}
.list-numeric {padding-left: 1.8rem; counter-reset: contador; list-style: none}
.list-numeric > li {list-style: none; padding-left: .8rem; position: relative}
.list-numeric > li::before {content: counter(contador) ". "; font-size: initial; color: #686868; counter-increment: contador; position: absolute; top: 0}
.list-numeric.up > li::before {top: -2.5px; font-weight: 600}
.list-no-space > li {margin-bottom: 0}
.list-toggle.medium li {width: 56rem; display: inline-block; margin: 15px}
.list-toggle.column li {vertical-align: top}
.list-toggle.column > li:first-child {margin-top: 15px}
.list-wrapper {padding-bottom: 20px}
.list-divider > li {clear: both; border-top: 1px solid #cacaca; padding: 15px 0; float: left; width: 100%; margin-bottom: 0}
.list-divider > li:first-child {border-top: 0}
.list-divider > li::before {display: none}
.list-divider .middle-container {min-height: 60px; height: auto}

 /* Popup */
.fundoPopup {position: fixed; top: 0; left: 0; z-index: 800; width: 100%; height: 100%; background: #000; opacity: 0.5; filter: alpha(opacity=50); display: block}
.popup {position: absolute; top: 60px; right: 0; left: 0; margin: 0 auto; width: 100%; max-width: 960px; z-index: 810; display: block; padding:0 15px}
.fechar {position: absolute; top: 0; right: 15px; z-index: 1000; width: 40px; height: 40px; padding: 15px}
.popup-wrapper {position: relative}
.link-popup {position: absolute; right: 0; bottom: 0; left: 0; width: 100%; height: 20%}

.popup-comunicado {max-width: 630px; top: 170px}
.popup-comunicado .fechar {color: #FFF; padding: 10px; text-align: center}
.popup-html {background: #FFF; margin: auto}
.popup-title {background: #008177; color: #FFF; margin: 0; padding: 8px 15px; text-align: center; font-weight: 400}
.popup-content {padding: 20px; line-height: 2.4rem; font-size: 1.4rem; color: #008177}
.eleitos {text-align: center}
.eleitos .logo {display: inline-block; vertical-align: middle; margin: 15px 10px 0}
.eleitos figcaption {font-size: 75%}


/* Ajusta video no carrousel de noticias da home */
.video-home{overflow: visible}
.video-home > iframe{height: 100%; min-height: 348px}
.video-home > a{min-height: 348px}

/* HEADER */
.menufixed {padding-top: 126px}
.menufixed .header {position: fixed; top: 0; left: 0; width: 100%; z-index: 9; background: #fff; box-shadow: 2px 2px 2px rgba(0,0,0,.1)}
.menufixed .header-top {display: none}
.header-top {background: #f6f6f6}
.header-top-content {float: right; max-width: 805px; width: 100%; overflow-x: hidden}
.header-top-nav {list-style: none; font-size: 0; float: left}
.header-top-nav .item {display: inline-block; font-size: 1.3rem; color: #b4b5b0; float: right}
.header-top-nav .item:first-child {float: left}
.header-top-nav a {padding: 10px 20px; font-weight: 600; text-transform: uppercase; color: #b4b5b0; display: inline-block}
.header-top-nav a:hover {color: #6e6e70; text-decoration: none}

.header-network {float: left; margin: 0 24px}
.header-network .item {display: inline-block; padding: 6px 0}
.header-network .item a {color: #008177; font-size: 2.6rem}
.header-network .item a:hover, .header-network .item a:focus {color: #F37021; text-decoration: none}
.header-network .icon-youtube-play {margin-left: 5px}

.header-search {position: relative; width: 285px; float: right}
.header-search .input-search {color: #6e6e70; height: 40px; background-color: #D9DAD4; padding: 0 50px 0 20px; border: 0; border-radius: 0; box-shadow: none}
.header-search .input-search:focus {box-shadow: none}
.header-search .btn-search {color: #FFF; background: none; border: 0; position: absolute; top: -1px; right: 2px; height: 100%}
.header-search .btn-search .icon-search {color: #FFF; font-size: 2.4rem}
.header-search .btn-search:hover .icon-search {color: #6e6e70}

.header-content {height: 85px; width: 100%; display: block}
.header-content .container {position: relative}
.header-logo {float: left; padding: 22px 0 24px}
.header-nav {float: right; margin-right: -20px; padding: 30px 0 0}
.header-menu {font-size: 0}
.header-menu > .item {display: inline-block; font-size: 1.7rem; padding: 0 15px 31px; position: relative; vertical-align: middle}
.header-menu > .item > a:before {content: ''; height: 20px; width: 1px; position: absolute; left: -16px; top: calc(50% - 10px); background: #d9d9d9; background: -moz-linear-gradient(top,#fff 0,#d9d9d9 50%,#fff 100%); background: -webkit-linear-gradient(top,#fff 0,#d9d9d9 50%,#fff 100%); background: linear-gradient(to bottom,#fff 0,#d9d9d9 50%,#fff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9',endColorstr='#d9d9d9',GradientType=0 )}
.header-menu > .item:first-child > a:before {display: none}
.header-menu > .item > a {color: #6e6e70; padding: 3px 0; height: 20px; display: inline-block; position: relative; text-align: center}
.header-menu > .item.doubleLines br {display: none}
.header-menu > .item:hover > a, .header-menu > .item > a:hover, .header-menu > .item > a:focus {color: #008177; text-decoration: none}
.header-menu > .item:hover > a:after,
.header-menu > .item > a:hover:after,
.header-menu > .item > a:focus:after {height: 3px; background-color: #F37021; content: ''; width: 100%; left: 0; bottom: -12px; position: absolute}
.header-menu > .item:hover > .submenu {display: block}
.header-menu .submenu {width: 220px; padding: 7px 0; display: none; background: #F37021; position: absolute; top: 55px; left: 20px; z-index: 4}
.header-menu .submenu > .item {display: inline-block; width: 100%; position: relative}
.header-menu .submenu .item > a {color: #FFF; padding: 10px 18px; display: inline-block; width: 100%; font-weight: 400}
.header-menu .submenu .item:hover,
.header-menu .submenu .item:focus {background: #008177}
.header-menu .submenu .item a:hover, .header-menu .submenu .item a:focus {text-decoration: none}
.header-menu > .last:hover > .submenu {right: 20px; left: auto}
.header-menu .submenu2 {display: none}

.header-menu .submenu > .item:hover > .submenu2 {display: block}
.header-menu .submenu2 {position: absolute; left: calc(100% + 10px); width: 220px; padding: 7px 0; background: #008177; top: -7px; z-index: 4}
.header-menu .submenu2.left {left: calc(-100% - 10px); top: 0}
.header-menu .submenu2:after {height: 100%; position: absolute; content: ""; left: -10px; width: 10px; top: 0}
.header-menu .submenu2.left:after {right: -10px; left: initial}
.header-menu .submenu2:before {width: 0; height: 0; border-top: 8px solid transparent; border-bottom: 8px solid transparent; border-right: 8px solid #008177; content: ""; position: absolute; left: -8px; top: 21px}
.header-menu .submenu2.left:before {right: -8px; border-left: 8px solid #008177; left: initial; border-right: none}
.header-menu .submenu2 .item:hover,
.header-menu .submenu2 .item:focus {background: #F37021}

.header-mobile-buttons {display: none}

/* SELECT */
.select {padding: 15px 55px 15px 25px; position: relative; background-color: #FFF; border: 1px solid #D8D8D8; border-radius: 2px}
.select-text {color: #888; display: block; width: 100%; height: 2rem; line-height: 1.9rem; overflow: hidden}
.select-icon {position: absolute; color: #D8D8D8; font-size: 3.2rem; top: calc(50% - 1.6rem); right: .5rem; z-index: 1}
.select select {width: 100%; height: 100%; position: absolute; top: 0; left: 0; opacity: 0; filter: alpha(opacity=0); z-index: 2}
.select option {padding: .2rem .5rem; position: relative; z-index: 0}
.select.-large {padding: 20px 45px 20px 15px}
.select.-large .select-icon {right: .4rem}

/* INPUT */
.input::-webkit-input-placeholder, .input:-moz-placeholder, .input::-moz-placeholder, .input:-ms-input-placeholder, .input::-ms-input-placeholder {color: #D6D6D6; opacity: 1}
.input {width: 100%; padding: 18px 15px; color: #c6c6c6; position: relative; background-color: #FFF; border: 1px solid #D8D8D8; border-radius: 2px}
    .input.validationError, .select.validationError, #modalEscola input.validationError {
        border-color: red;
    }

    .validationError.radiosGroup label {
        color: red;
    }

.input:focus {z-index: 1; position: relative}

.textarea {width: 100%; padding: 18px 15px; color: #D6D6D6; position: relative; background-color: #FFF; border: 1px solid #D8D8D8; border-radius: 2px; resize: vertical}


/* FORM */
.form {margin-bottom: .6rem; display: inline-block; width: 100%}
.form .input, .form .select {margin-bottom: 25px; width: 100%; color: #888}
.form .form-group {margin-bottom: 35px}
.form .textarea {color: #999}
.form .input, .form .textarea:focus {outline: none; border-color: #c5c5c5}
.form .button {margin-bottom: 25px; font-size: 1.8rem; padding: 19px 35px}
.form .btn-icon {margin-bottom: 25px; font-size: 3rem; padding: 16px}
.form .btn-icon .icon {margin: -1.5rem}
.form .buttons {margin-top: 15px}
.form .required {color: #F37021}
.form label {padding-top: 5px; font-weight: 400; text-align: left; color: #666}
.checkbox label, .radio label {color: #888}
.form .checkbox, .form .radio {margin: 0}
.form a.btn-icon {text-align: center}

.form .form-radio li {width: 16.66666667%; position: relative; display: block; float: left; padding-right: 15px; padding-left: 15px}
.form .form-radio-many li {padding-right: 15px; padding-left: 15px; float: left; width: 100%}
.form .form-radio li label, .form .form-radio-many li label {color: #888; min-height: 20px; padding-left: 7px; margin-bottom: 0; font-weight: 400; cursor: pointer}

.form .checkbox {margin: 0 0 10px}
.form .checkbox + .checkbox, .form .radio + .radio {margin-top: 0}
.form .form-checkbox-many li {float: left; width: 100%; margin: 0 0 10px}
.form .form-checkbox-many li label {color: #888; min-height: 20px; padding-left: 7px; margin-bottom: 0; font-weight: 400; cursor: pointer}

.form .field {float: left; width: 100%; position: relative}
.form .inner-label {max-width: 95%; width: 85%; position: absolute; top: calc(50% - 28px); background: #FFF; padding: 3px 10px; left: 15px; z-index: 1; cursor: text; margin: 0; -webkit-transition: 1s linear; -moz-transition: .1s linear; -ms-transition: .1s linear; transition: .1s linear}
.form .inner-label-maior {top: calc(50% - 39px)}
.form .inner-label.label-area {top: 15px}
.form .inner-label.backspace {margin-left: 15px}
.form .inner-label.filled {top: -16px; cursor: default; width: auto; border-top: 1px solid #D8D8D8; z-index: 2}
.form .inner-label.filled:before, .form .inner-label.filled:after{width: 1px; height: 15px; background: #D8D8D8; content: ""; position: absolute; top: 0}
.form .inner-label-maior.filled:before, .form .inner-label-maior.filled:after{height: 23px}
.form .inner-label.filled:before {left: 0}
.form .inner-label.filled:after {right: 0}
.form .inner-label-maior.filled {top: -23px; border-top: 1px solid #D8D8D8; line-height: 17px}
.form .help-block {font-size: 85%}

.form .receberInfo label {padding: 0}

.mensagemSucesso {font-size: 20px; font-weight: 600; text-align: center; display: block; padding: 60px 0}
#sucessoCadastro {display: none}
.none {display: none}
.block {display: block!important}

/* PAGINATION */
.pagination {text-align: center; width: 100%}
.pagination > li {display: inline-block}
.pagination > li > a {border: 0; color: #008177!important; border-radius: 3px; text-decoration: none !important}
.pagination > .active > a, .pagination > .active > a:focus {background: none; font-weight: 600; color: #008177 !important}
.pagination > .active > a:hover {background: #F37021; color: #FFF !important}
.pagination .icon-left-open-big:before, .pagination .icon-right-open-big:before {font-weight: 600}

/* FOOTER */
.footer-follow {width: 100%; display: block; padding: 44px 0 36px; margin: 70px 0}
.footer-follow .title {display: inline-block; color: #FFF; font-size: 2.4rem; font-weight: 400; margin: 0}
.footer-network {display: inline-block; width: auto; margin: 0 24px; font-size: 0}
.footer-network .item {display: inline-block; padding: 0 8px}
.footer-network .item a {color: #008177; font-size: 2.6rem; padding: 2px 0; background-color: #FFF; border-radius: 2px}
.footer-network .item a:hover, .footer-network .item a:focus {color: #F37021; text-decoration: none}

.footer-associados {background-color: #FFF; width: 100%; display: block; overflow: hidden}
.footer-associados .title {margin-bottom: 42px}
.owl-associados {padding: 0 45px; height: 95px; margin-bottom: 45px; text-align: center}
.owl-associados .logo {height: 95px; display: table; width: 100%}
.owl-associados .item {display: table-cell; vertical-align: middle}
.owl-associados .owl-item img {max-width: 132px; max-height: 90px; width: auto; display: inline-block; -webkit-filter: grayscale(100%); filter: grayscale(100%); opacity: .5 !important}
.owl-associados .item:hover img, .owl-associados a:focus img {-webkit-filter: grayscale(0); filter: grayscale(0); opacity: 1}
.owl-associados .owl-prev, .owl-associados .owl-next {position: absolute; top: calc(50% - 2.5rem)}
.owl-associados .owl-prev {left: -2.5rem}
.owl-associados .owl-next {right: -2.5rem}
.owl-associados .owl-prev i, .owl-associados .owl-next i {font-size: 5rem; color: #D6D6D6}
.owl-associados .owl-prev i:hover, .owl-associados .owl-next i:hover {color: #F37021}

.footer-content {padding: 32px 0 28px; color: #b6b6b0; font-size: 1.6rem}
.footer-content i {color: #008177}
.footer-content a {color: #b6b6b0}
.footer-content a:hover, .footer-content a:focus {color: #999; text-decoration: none}

.footer-address {float: left; margin: 5px 0}
.footer-address i {font-size: 3.2rem; position: absolute; top: calc(50% - 2.2rem); left: -1.1rem}
.footer-address > div {position: relative; padding-left: 45px; float: left}
.footer-address > div:hover i {color: #F37021}
.footer-address .address a {margin-right: 70px; line-height: 2.4rem}
.footer-address .phone {margin: 5px 0}
.footer-address .phone a {padding: 10px 0; display: block}
.table .footer-copyright {text-align: right; float: right}
.footer-copyright li {line-height: 2.4rem; text-align: right}

/* PLAYER VIDEO */
.embed-video {border-radius: 3px}
.embed-overlay {top: 0; left: 0; z-index: 1; position: absolute; overflow: hidden; width: 100%; height: 100%}
.embed-overlay:before {content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: #000; opacity: .6; overflow: hidden; z-index: 1; -webkit-transition: 1s linear; -moz-transition: 1s linear; -ms-transition: 1s linear; transition: 1s linear}
.embed-overlay:hover:before {opacity: .5}
.embed-overlay .title {color: #FFF; position: absolute; top: 0; left: 0; padding: 35px 0 0 40px; z-index: 2; font-size: 2rem; text-shadow: 0 .2rem .7rem #000}
.embed-overlay .poster {width: 100%; height: 100%; position: absolute; top: 0; left: 0}
.embed-overlay .icon-play-circled {font-size: 10rem; position: absolute; top: calc(50% - 4.5rem); left: calc(50% - 7rem); color: #008177; z-index: 2; -webkit-transition: .2s linear; -moz-transition: .2s linear; -ms-transition: .2s linear; transition: .2s linear}
.embed-overlay .icon-play-circled:before {position: relative; z-index: 1; text-shadow: 1 1 0 #ccc}
.embed-overlay .icon-play-circled:after {width: 50%; height: 50%; background-color: #FFF; content: ''; position: absolute; z-index: 0; left: 25%; top: 25%; border-radius: 50%}
.embed-overlay:hover .icon-play-circled {color: #F37021; font-size: 11rem; top: calc(50% - 5rem); left: calc(50% - 7.5rem)}
.embed-overlay.-hidden, .embed-overlay .icon-play-circled.-hidden {border-radius: 50%; height: 0; width: 0; top: 50%; left: 50%}
.embed-overlay.-hidden .title {opacity: 0}

/* BULLETS DEFAULT OWL */
.owl-carousel .owl-item img {display: inline-block; width: auto}
.owl-carousel .owl-dots {text-align: center; font-size: 0; width: 100%; line-height: 0}
.owl-carousel .owl-dot {display: inline-block; margin: 0 7px}
.owl-carousel .owl-dot > span {width: 15px; height: 15px; border: 1px solid #008177; border-radius: 50%; display: block}
.owl-carousel .owl-dot.active > span {background-color: #008177}
.owl-carousel.-white .owl-dot > span {border-color: #FFF}
.owl-carousel.-white .owl-dot.active > span {background-color: #FFF}

.header-search-mobile {display: none}
.aside-mobile-menu {display: none}


/* FILTRO UNIDADES */
.unidades {padding-top: 55px; padding-bottom: 55px; margin: 0 0 65px}
.unidades .selects {width: 89.2%; max-width: 708px; padding: 35px 15px 0 0; float: left}
.unidades .select {padding: 25px 55px 25px 25px; float: left; margin-left: -1px}
.unidades .inner-label {top: calc(50% - 13px)}
.unidades .select.-estado {width: 28.14%; border-radius: 2px 0 0 2px}
.unidades .select.-unidade {width: 30.45%; border-radius: 0}
.unidades .select.-municipio {width: 41.84%; border-radius: 0 2px 2px 0}
.unidades .button {float: left; font-size: 4rem; padding: 1.6rem .2rem; width: 10.8%; margin-top: 35px}

/*GRÁFICO*/
.grafico-mobile {display: none}

@media screen and (max-width:1280px) {
    .list-toggle.medium li {width: 100%; margin: 1rem 0 0}
}

@media screen and (min-width: 1230px) {
    .container {width: 1200px}
}

@media screen and (max-width: 1199px) {
    .header-menu > .item.doubleLines {margin-top: -28px}
    .header-menu > .item.doubleLines br {display: block}
    .header-menu > .item.doubleLines > a {height: 52px; bottom: -15px}

    .header-nav {margin-right: -12px}
    .header-menu > .item {font-size: 1.6rem; padding-left: 12px; padding-right: 12px}
    .header-menu > .item > a:before {left: -12px}
    .header-submenu {left: 12px}

    .footer-address {margin: 0 auto 80px; float: none; display: block; width: 580px}
    .footer-copyright {text-align: center; float: right; width: 100%; padding: 0 15px}
}

@media screen and (min-width: 992px) {
    .pl-md-0 {padding-left: 0!important}
    .pr-md-0 {padding-right: 0!important}
    .pl-md-0 input {border-radius: 0 2px 2px 0; margin-left: -1px}
    .pr-md-0 input {border-radius: 2px 0 0 2px}
}

@media screen and (max-width: 991px) {
    .space-top {padding-top: 45px}
    .space-bottom {padding-bottom: 45px}

    .header-top-nav a {padding: 10px}
    .header-nav {display: none}
    .header-mobile-buttons {position: absolute; right: 0; top: calc(50% - 1.4rem); display: block}
    .header-mobile-buttons .icon {cursor: pointer; font-size: 2.8rem; color: #6e6e70}
    .header-mobile-buttons .icon:hover, .header-mobile-buttons .icon:focus {color: #008177; text-decoration: none}
    .header-mobile-buttons .icon:before {margin: 0}
    .header-mobile-buttons .icon-search {margin-top: -2px; display: none}

    .aside-mobile-menu {display: block; width: 100%; height: calc(100% - 126px); top: 126px; right: -100%; position: fixed; z-index: 4; -webkit-transition: .3s linear; -moz-transition: .3s linear; -ms-transition: .3s linear; transition: .3s linear}
    .aside-mobile-menu .nav-menu {background-color: #008177; width: 90%; max-width: 330px; height: 100%; top: 0; right: 0; position: absolute; z-index: 2; padding: 30px 0; overflow-y: auto}
    .aside-mobile-menu .overlay {background-color: #000; opacity: 0; position: absolute; width: 100%; left: 0; content: ''; top: 0; height: 100%; -webkit-transition: .4s linear; -moz-transition: .4s linear; -ms-transition: .4s linear; transition: .4s linear}
    .aside-mobile-menu.active {right: 0}
    .aside-mobile-menu.anime .overlay {opacity: .4}

    .mobile-menu {float: left; width: 100%}
    .mobile-menu .item {width: 100%; float: left; position: relative}
    .mobile-menu > .item:before {width: 100%; height: 1px; content: ''; position: absolute; left: 0; top: 0; background: #229b8f; background: -moz-linear-gradient(left, #008177 0, #229b8f 25%, #229b8f 75%, #008177 100%); background: -webkit-linear-gradient(left, #008177 0,#229b8f 25%, #229b8f 75%, #008177 100%); background: linear-gradient(to right, #008177 0,#229b8f 25%, #229b8f 75%,#008177 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#FFF',GradientType=1 )}
    .mobile-menu > .item:first-child:before {display: none}
    .mobile-menu > .item > a {font-size: 1.6rem; color: #FFF; display: block; padding: 13px 55px 13px 15px; position: relative; z-index: 0}
    .mobile-menu > .item.doubleLines br {display: none}
    .mobile-menu > .item .icon {top: 0; right: 0; position: absolute; padding: 9px 10px 8px 15px; font-size: 3rem; color: #fff; z-index: 2}
    .mobile-menu .item.active {padding-bottom: 0}
    .mobile-menu .item.active .icon {color: #FFF}

    .mobile-menu .item.active .mobile-submenu {padding: 7px 0}
    .mobile-submenu {display: none; background-color: #009D96; float: left; width: 100%}
    .mobile-submenu > .item {padding: 10px 0 10px 7px; position: relative}
    .mobile-submenu > .item:after {content: ''; top: 0; left: 0; width: 100%; height: 1px; position: absolute; background: #fff; background: -moz-linear-gradient(left, #009D96 0, #fff 25%, #fff 75%, #009D96 100%); background: -webkit-linear-gradient(left, #009D96 0, #fff 25%, #fff 75%, #009D96 100%); background: linear-gradient(to right, #009D96 0, #fff 25%, #fff 75%, #009D96 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#FFF',GradientType=1 ); opacity: .2}
    .mobile-submenu > .item:first-child:after {display: none}
    .mobile-submenu > .item > a {font-size: 1.4rem; padding-left: 15px; color: #FFF}
    .mobile-submenu2 {padding-top: 10px}
    .mobile-submenu2 > .item > a {padding: 7px 25px; color: #FFF; display: inline-block}

    .mobile-menu-last {position: relative}
    .mobile-menu-last:before {width: 100%; height: 1px; content: ''; position: absolute; left: 0; top: 0; background: #229b8f; background: -moz-linear-gradient(left, #008177 0, #229b8f 25%, #229b8f 75%, #008177 100%); background: -webkit-linear-gradient(left, #008177 0,#229b8f 25%, #229b8f 75%, #008177 100%); background: linear-gradient(to right, #008177 0,#229b8f 25%, #229b8f 75%,#008177 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#FFF',GradientType=1 )}
    .mobile-menu-last .item:first-child {float: right !important}

    .owl-associados .owl-item {text-align: center}

    /* FORM */
    .input {padding: 14px 15px}
    .select.-large {padding: 16px 50px 16px 15px}
    .form .btn-icon {padding: 12px}
    .form .btn-icon .icon {margin: -1rem}
}

@media screen and (max-width: 780px) {
    .container {width: 100%}
}

@media (min-width: 768px) {
    .form-inline .form-group {margin-bottom: 15px}
    .pl-sm-0 {padding-left: 0!important}
    .pr-sm-0 {padding-right: 0!important}
    .pl-sm-0 input {border-radius: 0 2px 2px 0; margin-left: -1px}
    .pr-sm-0 input {border-radius: 2px 0 0 2px}
}

@media screen and (max-width: 767px) {
    .text-xs-left {text-align: left}
    body {padding-top: 68px; font-size: 1.6rem}
    .space-top {padding-top: 35px}
    .space-bottom {padding-bottom: 35px}

    .button, .form .button {font-size: 1.6rem; padding: 10px 20px}
    .btn-light {padding: 5px 40px; font-size: 1.4rem}

    .header {position: fixed; top: 0; left: 0; z-index: 4; background-color: #FFF; width: 100%; box-shadow: 0 0 2px rgba(0,0,0,.3)}
    .header-top-content {display: none}
	.header-network {margin-left: 20px}
    .header-content {height: auto}
    .header-logo {padding: 14px 0 16px}

    .embed-overlay .title {padding: 25px 0 0 30px; font-size: 1.8rem}
    .embed-overlay .icon-play-circled {font-size: 8rem; top: calc(50% - 3.5rem); left: calc(50% - 5rem)}
    .embed-overlay:hover .icon-play-circled {font-size: 9rem; top: calc(50% - 4rem); left: calc(50% - 5.5rem)}

    .footer-follow {margin: 50px 0; padding: 24px 0}
    .footer-address {width: 360px; margin-bottom: 110px}
    .footer-address .phone {margin: 5px 85px}
    .footer-follow .title {font-size: 1.1em}
    .footer-network {width: 100%; margin: 15px 0 0}

    .header-mobile-buttons {right: 0}
    .header-mobile-buttons .icon-search {display: inline-block; margin-right: 20px}

    .header-search-mobile {display: block; width: 100%; left: 0; top: 27px; position: fixed; z-index: 3; -webkit-transition: .3s linear; -moz-transition: .3s linear; -ms-transition: .3s linear; transition: .3s linear}
    .header-search-mobile.active {top: 68px}
    .header-search {width: 100%}
    .header-search .input-search {background-color: #F6F6F6; color: #777}
    .header-search .icon {font-size: 3rem; color: #999}

    .aside-mobile-menu {top: 68px; height: calc(100% - 68px)}

    .unidades {padding-top: 40px; padding-bottom: 40px; margin: 40px 0 55px}
    .unidades .selects {width: 100%; max-width: 100%; padding-right: 0}
    .unidades .select {margin-bottom: 20px; padding: 20px 50px 20px 20px}
    .unidades .select.-estado, .unidades .select.-unidade, .unidades .select.-municipio {width: 100%; border-radius: 2px}
    .unidades .button {width: 100%; margin-top: 0; font-size: 3.5rem; padding: 1.3rem .2rem}

    /* FORM */
    .input {padding: 12px 15px}
    .select.-large {padding: 14px 50px 14px 15px}
    .pl-xs-0 {padding-left: 0!important}
    .pr-xs-0 {padding-right: 0!important}
    .pl-xs-0 input {border-radius: 0 2px 2px 0; margin-left: -1px}
    .pr-xs-0 input {border-radius: 2px 0 0 2px}

}

@media screen and (max-width: 480px) {
    body {padding-top: 58px; font-size: 1.4rem}
    h2 {font-size: 1.8rem; line-height: 2rem}
    .space-top {padding-top: 25px}
    .space-bottom {padding-bottom: 25px}
    .xs-row {margin-left: -15px; margin-right: -15px}

    .button, .form .button {font-size: 1.4rem; padding: 9px 15px}

    .header-logo {padding: 16px 0}
    .header-logo img {height: 26px}

    .news li h2 {font-size: 1.7rem}

    .owl-associados {margin-bottom: 35px}
    .owl-associados .owl-prev, .owl-associados .owl-next {top: calc(50% - 1.5rem)}
    .owl-associados .owl-prev {left: -1.5rem}
    .owl-associados .owl-next {right: -1.5rem}
    .owl-associados .owl-prev i, .owl-associados .owl-next i {font-size: 4rem}

    .footer-content {font-size: 1.4rem}
    .footer-associados .title {margin-bottom: 22px}
    .footer-address {width: 85%; text-align: center; padding: 0 15px; margin-bottom: 30px}
    .footer-address > div {padding-left: 35px; display: inline-block; float: none}
    .footer-address .address a {text-align: left; display: inline-block; margin-right: 0}
    .footer-address .phone {margin: 5px 0}

    .header-mobile-buttons {top: calc(50% - 1.1rem)}
    .header-mobile-buttons .icon {font-size: 2.1rem}
    .header-mobile-buttons .icon-search {margin-right: 15px}

    .header-search-mobile {top: 17px}
    .header-search-mobile.active {top: 58px}
    .aside-mobile-menu {top: 58px; height: calc(100% - 58px)}

    .embed-overlay .title {padding: 10px 0 0 15px; font-size: 1.3rem; font-weight: 400}
    .embed-overlay .icon-play-circled {font-size: 6rem; top: calc(50% - 2.6rem); left: calc(50% - 4.2rem)}
    .embed-overlay:hover .icon-play-circled {font-size: 7rem; top: calc(50% - 3.1rem); left: calc(50% - 4.8rem)}

    /* FORM */
    .input {padding: 8px 15px}
    .select.-large {padding: 10px 50px 10px 15px}
    .form .inner-label {left: 8px; padding: 3px 5px}
}

@media screen and (max-width: 410px) {
    .unidades .select {margin-bottom: 15px; padding: 13px 50px 13px 15px}
    .unidades .button {font-size: 3rem; padding: .8rem .2rem}
}

@media screen and (max-width: 380px) {
    .footer-address .address br {display: none}
}

@media screen and (max-width: 520px){
	.grafico-mobile{display: block}
}